#strategies img.cover {z-index:9;position:relative;width:100%;height:auto;margin-left:auto;margin-right:auto;border-radius:17px;-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.08);box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.08);background-clip: padding-box;}
#strategies .video {width:100%;position:relative;z-index:9;padding-top:60px;}
#strategies .video a {display:block;position:relative;width:100%;aspect-ratio:371 / 208; background-color: #eee;overflow:hidden;border-radius:15px}
#strategies .video img.img-border {width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0;}
#strategies .video .img-border {border-radius:15px;}
#strategies .video .overlay-img {position:absolute;top:0;left:0;width:100%;height:100%;border-radius:15px;background: linear-gradient(to right, rgba(0, 0, 0, 0.6), transparent);-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
#strategies .video .position-watch {width:100%;height:100%;position:absolute;top:0;left:0;padding:0 0 60px 60px;z-index:10;z-index: 10;display:-webkit-box;display:-ms-flexbox;display:flex;flex-direction: column;-webkit-box-pack:flex-end;-ms-flex-pack:flex-end;justify-content:flex-end;box-sizing: border-box;}
#strategies .video h2 {font-size:25px;color:#fff;margin-bottom:15px;font-family:'promptmedium'}
#strategies .video p {color:#fff;}
#strategies .video .watch {width:115px;height:48px;border:1px solid #fff;border-radius:7px;margin-top:35px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center; -ms-flex-pack: center;justify-content: center;-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
#strategies .video .watch img {max-width:100%;width:22px;height:30px;}
#strategies .video .watch span {color:#fff;margin-left:7px;}
#strategies .video a:hover .overlay-img {box-shadow:inset 0 0 0 5px #B39630;border-radius:15px;}
#strategies .video a:hover .watch {border:3px solid #B39630;border-radius:7px;}
#strategies .position-watch video {width:100%;height:auto;display:block;}

@media only screen and (max-width:1366px) {
#strategies .video .watch img {width:16px;height:24px;}
}

@media only screen and (max-width:1024px) {
#strategies .video .position-watch {padding:40px 40px;}
#strategies .video h2 {font-size:22px;}
}
@media only screen and (max-width:820px) {
#strategies .video .position-watch {padding: 30px 30px;}
#strategies .video .watch {width:109px;height:42px}
#strategies .video .watch img {width:13px;height:21px;}
}

@media only screen and (max-width:640px) {
#strategies .video h2 {font-size:18px;}
#strategies .video p, #strategies .video .watch span {font-size:14px}
}

@media only screen and (max-width:480px) {
#strategies .video .position-watch {padding:20px 20px;}
#strategies .video .watch {margin-top:20px;width:105px;height:38px;}
#strategies .position-watch .text p {display:none;}
#strategies .video h2 {font-size:16px;}
}

@media only screen and (max-width:430px) {
#strategies .video .watch img {width:10px;height:18px;}
}